%global momorel 1

Summary: Device information files for HAL
Name: hal-info
Version: 20080911
Release: %{momorel}m%{?dist}
License: "AFL" and GPLv2
Group: System Environment/Libraries
URL: http://www.freedesktop.org/Software/hal
Source0: http://hal.freedesktop.org/releases/%{name}-%{version}.tar.gz 
#NoSource: 0
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch: noarch

Requires: hal >= 0.5.10
BuildRequires: hal-devel >= 0.5.10

%description 
The hal-info package contains various device information files (also
known as .fdi files) for the hal package.

%prep
%setup -q
autoreconf -if

%build
%configure

%install
rm -rf --preserve-root %{buildroot}
make install DESTDIR=%{buildroot}

%clean
rm -rf --preserve-root %{buildroot}

%files
%defattr(-,root,root,-)
%doc AUTHORS COPYING 
%{_datadir}/hal/fdi/information/10freedesktop/*.fdi
%{_datadir}/hal/fdi/preprobe/10osvendor/*.fdi

%changelog
* Mon Sep 15 2008 Yohsuke Ooi <meke@momonga-linux.org> 
- (20080911-1m)
- update 20080911-snapshot

* Fri May  9 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (20080508-1m)
- update to 20080508
- clean up merged upstream patches

* Sun Apr 20 2008 Ichiro Nakai <ichiro@n.email.ne.jp>
- (20080317-1m)
- update to 20080317

* Thu Apr 03 2008 TABUCHI Takaaki <tab@momonga-linux.org>
- (20071030-3m)
- rebuild against gcc43

* Wed Feb 13 2008 Yohsuke Ooi <meke@momonga-linux.org>
- (20071030-2m)
- %%NoSource -> NoSource

* Thu Nov  8 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (20071030-1m)
- update to 20071030

* Sat Jun  2 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (20070516-1m)
- update to 20070516

* Thu Apr 26 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (20070425-1m)
- update to 20070425

* Tue Apr 24 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (20070402-1m)
- import from Fedora

* Tue Apr 17 2007 David Zeuthen <davidz@redhat.com> - 20070402-1
- Initial build.
